#show_map {
	width:600px;height:450px;
	border:2px solid #333;
	position:fixed;
	top:50px;
	left:200px;
	background:#FFF;
	display:none;
	z-index:1000;
}
* html #show_map {
	position:absolute;
}
#map_back {
	background:#000;
	position:fixed;top:0;left:0;right:0;bottom:0;
	filter:Alpha(Opacity=40);
	opacity:0.4;
	display:none;
}
* html #map_back {
	position:absolute;
	width:100%;height:100%;
}
#show_map #close {
	position:absolute;
	top:-30px;right:-30px;
	background:transparent url(../s_img/close2.gif) no-repeat;
	width:60px;height:60px;
	cursor:pointer;
}
#show_map #close span {
	visibility:hidden;
}